Skip to main content
GET
Retrieve Scorecard scores

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Path Parameters

tag
string
required

Unique tag for the Scorecard

Query Parameters

entityTag
string

Entity tag (x-cortex-tag)

pageSize
integer<int32>
default:250
required

Number of results to return per page, between 1 and 1000. Default 250.

page
integer<int32>
default:0
required

Page number to return, 0-indexed. Default 0.

Response

Scorecard scores

scorecardId
integer<int64>
required
scorecardName
string
required
scorecardTag
string
required
serviceScores
object[]
required
scorecardFilter
object

Filter that selects the entities in the catalog, for FILTER catalogs

Last modified on September 29, 2026